#corpo-clinico{
    padding: 80px 0;

    .img-corpo{
        width: 100%;
        object-fit: cover;
        height: 680px;
        border-radius: 25px 25px 0 0;
    }

    h2{
        font-weight: 600;
        font-size: 32px;
        line-height: 150%;
        color: #696969;
    }
    .cargo{
        font-weight: 700;
        font-style: Bold;
        font-size: 24px;
        line-height: 150%;
        color: #00AA5F;

        span{
            font-weight: 500;
            color: #757575;
        }
    }
    hr{
        color: #CACACA;
    }
    h3{
        font-weight: 600;
        font-size: 24px;
        line-height: 150%;
        color: #696969;
    }
    .item-curricular{
        font-weight: 400;
        font-size: 20px;
        line-height: 150%;
        color: #757575;

        span{
            font-weight: 700;
        }
    }
}



/* TABLET */
@media (min-width: 768px) and (max-width: 1400px) {
    #politica {
        .img-certificado {
            width: 100%;
            object-fit: scale-down;
            height: 180px;
        }
    }
    #quem-somos {
        .nav-pills {
            justify-content: center;
        
            li.nav-item {
                margin: 8px;
            }
        }
    }
    #corpo-clinico {
        .img-corpo {
            margin-bottom: 20px;
            height: 370px;
        }
    }
}

/* MOBILE */
@media all and (max-width: 767px) { 

    #corpo-clinico {
        .img-corpo {
            margin-bottom: 20px;
            height: 370px;
        }
    }

}


